org.gjt.sp.jedit.options

## Class IconTheme

- java.lang.Object
- - org.gjt.sp.jedit.options.IconTheme

-     public class IconTheme
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `IconTheme()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String[]` | `builtInNames()`
    `static java.lang.String` | `get()`
    `static void` | `set(java.lang.String name)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### IconTheme

          public IconTheme()

  - ### Method Detail

    - #### builtInNames

          public static java.lang.String[] builtInNames()

    - #### get

          public static java.lang.String get()

    - #### set

          public static void set(java.lang.String name)